Subject: [Coin] Fragmentation of Computing

From: Hesham ElBakoury <[email-masked]>
Date: Wed, 30 Jun 2021 15:37:40 -0700

As described in the this paper: https://dl.acm.org/doi/pdf/10.1145/3430936,
computing is no longer restricted to general purpose computers, in fact it
is fragmented across special purpose, domain specific processors.

Hesham